﻿.PopuoColor1
{
    COLOR: #000000
}
.PopuoColor2
{
    COLOR: #000000
}
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold;color: #2760a7;TEXT-DECORATION: none;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;color: #2760a7;TEXT-DECORATION: none;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold;color: #2760a7;TEXT-DECORATION: none;}

.w_size_1 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;TEXT-DECORATION: none}
.w_size_2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;TEXT-DECORATION: none}
.w_size_3 {font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000;TEXT-DECORATION: none}
.w_size_4 {font-family: Arial, Helvetica, sans-serif; font-size: 19px; color: #000000;TEXT-DECORATION: none}
.w_size_5 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #000000;TEXT-DECORATION: none}
.w_size_6 {font-family: Arial, Helvetica, sans-serif; font-size: 23px; color: #000000;TEXT-DECORATION: none}


.w33_link {
color: #3b536e; font-size: 14px; text-decoration: none; font-weight: bolder;
}
.w33_link_on {
color: #000000; font-size: 14px; text-decoration: underline; font-weight: bolder;

}
#w33_link_on {
color: #000000; font-size: 14px; text-decoration: underline; font-weight: bolder;
}

.w33_b_link2 {
width: 110px; height: 68px;vertical-align: middle;  text-align: center; background-image: url('new_cuts/home_box_on.gif'); background-repeat: no-repeat;font-size: 14px; font-weight: bolder; text-decoration: none;color: #3b536e;
}

.w33_b_link {
width: 110px; height: 68px;vertical-align: middle;  text-align: center; background-image: url('new_cuts/home_box_on.gif'); background-repeat: no-repeat;font-size: 14px; font-weight: bolder; text-decoration: none;color: #3b536e;
}
.w33_b_link_on {
width: 110px; height: 68px;vertical-align: middle;text-align: center; background-image: url('new_cuts/home_box.gif'); background-repeat: no-repeat;font-size: 14px; font-weight: bolder; text-decoration: none;color: #3b536e;

}
#w33_b_link_on {
width: 110px; height: 68px; vertical-align: middle; text-align: center; background-image: url('new_cuts/home_box.gif'); background-repeat: no-repeat;font-size: 14px; font-weight: bolder; text-decoration: none;color: #3b536e;
}

td.w33_b2_link {
width: 110px; height: 68px;vertical-align: middle;  text-align: center; background-image: url('new_cuts/home_box_on.gif'); background-repeat: no-repeat;font-size: 13px; font-weight: bold; text-decoration: none;color: #3b536e;
}
.w33_b2_link {
width: 110px; height: 68px;vertical-align: middle;  text-align: center; background-image: url('new_cuts/home_box_on.gif'); background-repeat: no-repeat;font-size: 13px; font-weight: bold; text-decoration: none;color: #3b536e;
}
.w33_b2_link:hover {
width: 110px; height: 68px;vertical-align: middle;text-align: center; background-image: url('new_cuts/home_box.gif'); background-repeat: no-repeat;color: #3b536e; text-decoration: none;
}
#w33_b2_link_on {
width: 110px; height: 68px;vertical-align: middle;text-align: center; background-image: url('new_cuts/home_box.gif'); background-repeat: no-repeat;color: #3b536e; text-decoration: none;
}

.buttonlocation
{
    PADDING-LEFT: 26px;
    TEXT-ALIGN: left
}
.searchbox
{
    PADDING-RIGHT: 74px;
    PADDING-TOP: 14px;
    HEIGHT: 30px
}
.search_input
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    WIDTH: 113px;
    BORDER-BOTTOM: #ffffff 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #305f8d
}
.Right_Column_back
{
    BACKGROUND-IMAGE: url(images/Right_Column_back.gif);
    WIDTH: 215px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 431px
}
.Right_Column_TopBack
{
    BACKGROUND-IMAGE: url(images/Right_Column_TopBack.gif);
    WIDTH: 215px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 224px
}
.RightTopback
{
    BACKGROUND-IMAGE: url(images/RightTopback.gif);
    WIDTH: 770px;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 91px
}
.LeftcenterTopBack
{
    BACKGROUND-POSITION: 50% top;
    BACKGROUND-IMAGE: url(images/LeftcenterTopBack.gif);
    WIDTH: 555px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 152px
}
.Products
{
    BACKGROUND-IMAGE: url(images/Products.gif);
    WIDTH: 250px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 250px
}
.Downloads
{
    BACKGROUND-IMAGE: url(images/Downloads.gif);
    WIDTH: 250px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 250px
}
.footer_b
{
    COLOR: #024890;
    PADDING-TOP: 2px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.eventspad
{
    PADDING-RIGHT: 36px;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 2px
}
.Indexcontainer
{
    WIDTH: 770px;
    DIRECTION: rtl;
    BORDER-BOTTOM: #9acbe9 1px solid
}
.newspad
{
    PADDING-RIGHT: 36px;
    PADDING-LEFT: 6px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 50px
}
.calMainX
{
    DIRECTION: rtl
}
BODY
{
    FONT-SIZE: 12px;
    MARGIN: 0px;
   text-lign: center;
    COLOR: #000000;
    DIRECTION: ltr;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #B9C6D7
}

A:link
{
    COLOR: #3b536e;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif;

}
A:visited
{
    COLOR: #3b536e;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:active
{
    COLOR: #3b536e;
    FONT-FAMILY: verdana, arial, helvetica, sans-serif
}

.dhtml_bottom_link_td
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.w3
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.w3www
{
    FONT-SIZE: 15px;
    FONT-weight: bolder;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.w3w
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.w2
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.FooterText
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.w3red
{
    FONT-SIZE: 12px;
    COLOR: #c2200f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.wred3
{
    FONT-SIZE: 12px;
    COLOR: #c2200f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.AlignMiddle
{
    VERTICAL-ALIGN: middle
}
.switchcontent
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 24px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    WIDTH: 510px;
    COLOR: #000000;
    PADDING-TOP: 6px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c1dcff;
    TEXT-DECORATION: none
}
.dhtml_div
{
    PADDING-RIGHT: 24px;
    PADDING-LEFT: 24px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    WIDTH: 510px;
    COLOR: #000000;
    PADDING-TOP: 6px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c1dcff;
    TEXT-DECORATION: none
}
.dhtml_bottom_link
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.dhtml_table
{
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 6px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c1dcff
}
.non_dhtml_table
{
    PADDING-RIGHT: 12px;
    PADDING-LEFT: 12px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 6px;
    PADDING-TOP: 6px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #c1dcff
}
.map_div_style
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    WIDTH: 500px;
    DIRECTION: rtl;
    PADDING-TOP: 10px;
    TEXT-ALIGN: right
}
.bolder
{
    FONT-WEIGHT: bolder
}
.button
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 24px;
    BACKGROUND-COLOR: #b63722;
    TEXT-DECORATION: none
}
TABLE
{
    WIDTH: 100%;
	 DIRECTION: rtl;
}
TABLE.vc
{
     DIRECTION: rtl;
}
TD
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: right;
	
}
TH
{
    VERTICAL-ALIGN: top;
    TEXT-ALIGN: right
}
FORM
{
    MARGIN: 0px
}
.star
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #af1f1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.loginValidator
{
    DISPLAY: none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10px;
    COLOR: #cc0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.input_normal
{
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #faf6db;
    BACKGROUND: #ffffff;
    BORDER-BOTTOM-COLOR: #faf6db;
    MARGIN-LEFT: 0px;
    WIDTH: 280px;
    COLOR: #000000;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #faf6db;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    HEIGHT: 20px;
    BORDER-RIGHT-COLOR: #faf6db;
    BORDER-BOTTOM-STYLE: solid
}
.input_tall
{
    FONT-SIZE: 12px;
    BORDER-LEFT-COLOR: #faf6db;
    BACKGROUND: #ffffff;
    BORDER-BOTTOM-COLOR: #faf6db;
    MARGIN-LEFT: 0px;
    WIDTH: 280px;
    COLOR: #000000;
    BORDER-TOP-STYLE: solid;
    BORDER-TOP-COLOR: #faf6db;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BORDER-RIGHT-STYLE: solid;
    BORDER-LEFT-STYLE: solid;
    HEIGHT: 80px;
    BORDER-RIGHT-COLOR: #faf6db;
    BORDER-BOTTOM-STYLE: solid
}
SELECT
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
SELECT.search
{
    BORDER-RIGHT: #989795 1px solid;
    BORDER-TOP: #989795 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #989795 1px solid;
    BORDER-BOTTOM: #989795 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
INPUT.contact
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 263px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
INPUT.contact2
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
TEXTAREA.contact
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 263px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 180px;
    BACKGROUND-COLOR: white
}
INPUT.register
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 190px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
INPUT.login
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 110px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
INPUT.sendToFriend
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
TEXTAREA.sendToFriend
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
SELECT.register
{
    BORDER-RIGHT: #989795 1px solid;
    BORDER-TOP: #989795 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #989795 1px solid;
    BORDER-BOTTOM: #989795 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
INPUT.lostPwdInput
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
.pagingLink
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
INPUT.sendTalkback
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
TEXTAREA.sendTalkback
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
.registerBtn
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    WIDTH: 45px;
    COLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #2760a7
}
.contactBtn
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    WIDTH: 65px;
    COLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #2760a7
}
.sendToFriendBtn
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    WIDTH: 65px;
    COLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #2760a7
}
.sendTalkbackBtn
{
    BORDER-RIGHT: #ece9d6 1px solid;
    BORDER-TOP: #ece9d6 1px solid;
    FONT-WEIGHT: bolder;
    BORDER-LEFT: #ece9d6 1px solid;
    WIDTH: 65px;
    COLOR: #ece9d6;
    BORDER-BOTTOM: #ece9d6 1px solid;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #2760a7
}
.sekerTable
{
    BORDER-RIGHT: #5b88af 1px solid;
    BORDER-TOP: #5b88af 1px solid;
    BORDER-LEFT: #5b88af 1px solid;
    WIDTH: 150px;
    BORDER-BOTTOM: #5b88af 1px solid
}
.sekerTitle
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
.sekerQuestion
{
    FONT-WEIGHT: bolder;
    COLOR: black;
    HEIGHT: 20px
}
.sekerAnswer
{
    FONT-WEIGHT: bolder;
    COLOR: black;
    HEIGHT: 20px
}
.sekerLink
{
    FONT-WEIGHT: bolder
}
.sekerResultsLabel
{
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center
}
.sekerBar
{
    HEIGHT: 400px
}
.sekerResultsCounterLabel
{
    FONT-SIZE: 10px
}
.calTopCell
{
    FONT-WEIGHT: bolder;
    COLOR: #403d2a;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #8cbadb;
    TEXT-ALIGN: center
}
.calTopCell_align
{
    PADDING-RIGHT: 5px;
    FONT-WEIGHT: bolder;
    COLOR: #403d2a;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #8cbadb;
    TEXT-ALIGN: right
}
.calNavCell
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #5b88af;
    TEXT-ALIGN: center
}
.calNavCell_align
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #5b88af;
    TEXT-ALIGN: right
}
.calMain
{
    BORDER-RIGHT: #85b3d4 1px solid;
    BORDER-TOP: #85b3d4 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #85b3d4 1px solid;
    CURSOR: pointer;
    BORDER-BOTTOM: #85b3d4 1px solid;
    FONT-FAMILY: arial
}
.calNavCell
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #5b88af;
    TEXT-ALIGN: center
}
.calHeaderCell
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #85b3d4;
    TEXT-ALIGN: center
}
.calNormalCell
{
    COLOR: black;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #c1dcff;
    TEXT-ALIGN: center
}
.calNormalCell_align
{
    COLOR: black;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #c1dcff;
    TEXT-ALIGN: right
}
.calHighCell
{
    COLOR: black;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #85b3d4;
    TEXT-ALIGN: center
}
.calSaturdayCell
{
    COLOR: black;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #c1dcff;
    TEXT-ALIGN: center
}
.calTodayCell
{
    COLOR: white;
    HEIGHT: 19px;
    BACKGROUND-COLOR: #2760a7;
    TEXT-ALIGN: center
}
.calNavLink
{
    COLOR: white;
    TEXT-DECORATION: none
}
.calCurrentDayCell
{
    COLOR: white;
    BACKGROUND-COLOR: #ef0000;
    TEXT-ALIGN: center
}
.list_item
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.list_item_td
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #cec39c 1px dashed;
    TEXT-ALIGN: right
}
.list_topic_seperator
{
    BACKGROUND-COLOR: #cec39c
}
.list_topic_seperator_td
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px
}
.list_topic
{
    FONT-SIZE: 13px;
    COLOR: #000000;
    TEXT-DECORATION: none
}
.list_topic_td
{
    PADDING-TOP: 0px
}
.titles
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 22px;
    COLOR: #2760a7;
    TEXT-DECORATION: none
}
.titlesx
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #2760a7;
    TEXT-DECORATION: underline
}
.validator
{
    DISPLAY: none;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #af1f1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
INPUT.forum
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 110px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
TEXTAREA.forum
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 180px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: white
}
SPAN.forum
{
    BORDER-RIGHT: #979797 1px solid;
    BORDER-TOP: #979797 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #979797 1px solid;
    WIDTH: 340px;
    BORDER-BOTTOM: #979797 1px solid;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 20px;
    BACKGROUND-COLOR: white
}
B
{
    COLOR: #2760a7
}
.aUnder
{
    TEXT-DECORATION: underline
}
.aOut
{
    TEXT-DECORATION: none
}

.thumbwrapper .highslide {
	outline: none;
	direction: rtl;
}
.textwrapper .highslide {
direction: rtl;
	font-size: 11pt; 
	text-decoration: none;
	display: block; 
	text-align: center;
}
.highslide img {
	border: 0px solid gray;
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide:hover img {
	border: 0px solid silver;
}

.highslide-image {
	border: 10px solid white;
	direction: rtl;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid white;
    border-top: none;
    padding: 5px;
	color: #000000;
    background-color: #FFFFFF;
    text-align: justify;
	direction: rtl;
}
.highslide-loading {
direction: rtl;
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    /*padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;*/   
}
.control {
	float: right;
    display: block;
    /*position: relative;*/
	direction: rtl;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}
.highslide-overlay {
	display: none;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-previous-next {
    text-align: center;
    padding-bottom: 5px;
}
.highslide-previous-next a {
	font-size: 7pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    color: white;
    padding: 0 20px;
}
.highslide-html {
    border: 2px solid silver;
    background-color: FFFFFF;
	direction: rtl;
}
.highslide-html-blur {
    border: 2px solid gray;
	direction: rtl;
}
.highslide-html-content {
	position: absolute;
    display: none;
	direction: rtl;
	border: 2px solid 000000;
	background-color: #EBF5FF;
}
/* Individual CSS-classes: no border */
.highslide-no-border .highslide-image {
	border: none;
	border-bottom: 1px solid white;
	
}
.highslide-no-border .highslide-html {
	border: 1px solid gray;
	
}
.highslide-no-border .highslide-caption {
	border: none;
    border-bottom: 1px solid white;
    background-color: gray;
	color: white;
	direction: rtl;
}
.highslide-no-border .highslide-caption code {
    color: white;
	direction: rtl;
}

/* Individual CSS-classes: gradient */
.highslide-white .highslide-image {
	border: 5px solid white;
	direction: rtl;
	
}
.highslide-white .highslide-caption {
	background-color: white;
	direction: rtl;
}
.highslide-white .control, .highslide-white .control * {
	color: #666;
	direction: rtl;
}
.highslide-white .highslide-html {
    border: 2px solid white;
	direction: rtl;
}

/* Individual CSS-classes: narrow border */
.highslide-narrow-border .highslide-image {
	border: 2px solid white;
}
.highslide-narrow-border .highslide-caption {
	background-color: white;
}

/* Individual CSS-classes: black border */
.highslide-black-border .highslide-image {
	border: 2px solid #655F2F;
}
.highslide-black-border .highslide-caption {
	border: 2px solid #655F2F;
	border-top: none;
	background-color: white;
	color: #333;
}

/* Individual CSS-classes: specified blur style */
.highslide-blur-example .highslide-image-blur {
    border-color: silver;
}

.highslide-blur-example .highslide-caption-blur {
    border-color: silver;
}

.html-header {
	background-image: url(highslide/graphics/header-background.gif);
	cursor: default;
	height: 18px;
	padding: 2px;
	direction: rtl;
}
.highslide-html-blur #highslide-html-7-header {
	background-image: url(highslide/graphics/header-background-blur.gif); 
	height: 18px;
	padding: 2px;
}


/* Controlbar example */
.controlbar {	
	background: url(highslide/graphics/controlbar4.gif);
	width: 167px;
	height: 34px;
	direction: rtl;
}
.controlbar a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
	direction: rtl;
}
.controlbar a:hover {
	background-image: url(highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}

/* Controlbar example */
.controlbar2 {	
	margin-left: 60px;
	background: url(highslide/graphics/controlbar2.gif);
	width: 210px;
	height: 32px;
	direction: rtl;
}
.controlbar2 a {	
	display: block;
	float: left;
	margin: 0 0 0 5px;
	height: 30px;
	width: 42px;
	direction: rtl;
}

/* Controlbar example */
.controlbar5 {	
	background: url(highslide/graphics/controlbar5.gif);
	width: 83px;
	height: 18px;
	float:right;
	direction: rtl;
}
.controlbar5 a {	
	display: block;
	float: left;
	height: 18px;
}
.controlbar5 a:hover {
	background-image: url(highslide/graphics/controlbar5-hover.gif);
}
.controlbar5 .previous {
	width: 20px;
}
.controlbar5 .next {
	width: 20px;
	background-position: -20px 0;
}
.controlbar5 .highslide-move {
	width: 20px;
	background-position: -40px 0;
}
.controlbar5 .close {
	width: 20px;
	background-position: -60px 0;
}

/* Put these last in your highlide-related CSS */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
